# Module: `src\vendor_state.py`

Auto-generated from source. 1 struct(s) defined in this module.

## `src\vendor_state.py::VendorMetric`

**Kind:** `dataclass`
**Defined at:** line 5
**Summary:** Atomic vendor-state metric.

**Fields:**
- `key: str`
- `label: str`
- `value: str`
- `state: str`
- `tooltip: str`

